#site-header,
.site-footer,
#main-content {
  overflow: hidden;
}

.hero {
  margin-bottom: 78px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(/themes/rentone/images/pages/learn-more/back.jpg);
  background-image: -webkit-image-set(url("/themes/rentone/images/pages/learn-more/back.jpg") 1x,
      url("/themes/rentone/images/pages/learn-more/back@2x.jpg") 2x);
}

.hero-title {
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.hero-text {
  color: #FFF;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  max-width: 598px;
  line-height: 61px;
}

.hero-inner {
  max-width: 1670px;
  margin: 0 auto;
  padding: 0 15px;
  padding-top: 121px;
  padding-bottom: 131px;
}


.red-highlight {
  background: #D31346;
  color: #fff;
  padding: 1px 14px 8px 15px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  left: -14px;
}

#find-store-banner {
  display: none;
}

.value {
  max-width: 1670px;
  padding: 0 15px;
  margin-bottom: 136px;
}

.value-inner {
  gap: 100px;
}

.vl-title {
  color: #00447C;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 15px;
}

.vl-text {
  color: #272727;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 133.333% */
  max-width: 772px;
}

.goals-right .vl-title+.vl-text {
  margin-bottom: 10px;
}

.vl-button {
  width: 250.488px;
  height: 46.328px;
  border-radius: 34.55px;
  background: #D31346;
  color: #FFF;
  text-align: center;
  font-size: 18.703px;
  font-style: normal;
  font-weight: 500;
  line-height: 31.409px;
  /* 167.933% */
  margin-top: 30px;
}

.goals {
  max-width: 1670px;
  padding: 0 15px;
}

.goals-inner {
  gap: 55px;
}

/* get-to-know */
.get-to-know {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1670px;
  margin-top: 184px;
  margin-bottom: 0;
}

.gtk-card p {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.gtk-card {
  max-width: 391px;
  width: 100%;
  height: 200px;
}

.gtk-card .gtk-card-front {
  width: 100%;
  height: 100%;
  background-color: #f1f1f1;
}

.gtk-title {
  color: #00447c;
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 12px;
}

.gtk-text {
  color: #272727;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 133.333% */
  margin-bottom: 35px;
  width: 681px;
}

.gtk-cards {
  flex-wrap: nowrap;
  gap: 15px;
  row-gap: 17px;
}

.gtk-card-inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.gtk-card .gtk-card-front p {
  color: #00447c;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 7px;
  text-align: center;
}

.explore-section .section-title {
  display: none;
}

.explore-section {
  padding-top: 160px;
}

.purchase-banner {
  width: 100%;
  max-width: 100%;
  padding: 0 15px;
  margin-top: 181px;
  margin-bottom: 0;
}

.purchase-banner-wrapper {
  max-width: 1640px;
  width: 100%;
  height: 100%;
  border: 1px solid #707070;
  padding: 54px 15px 39px 15px;
}

.wallet-icon {
  top: -42px;
}

.pi-title {
  color: #00447c;
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 10px;
}

.pi-content {
  color: #707070;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 133.333% */
  max-width: 806px;
  margin-bottom: 30px;
}

.pi-items {
  gap: 16px;
  flex-wrap: wrap;
}

.pi-item {
  width: 381px;
  height: 224px;
  background: #f1f1f1;
  padding-top: 36px;
}

.pi-number {
  width: 47px;
  height: 47px;
  background-color: #00447c;
  border-radius: 23.5px;
  color: #fff;
  text-align: center;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 80% */
}

.pi-text {
  color: #707070;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  max-width: 316px;
  margin-top: 12px;
}

.pi-buttons {
  margin-top: 37px;
  gap: 26px;
}

.pi-button {
  border-radius: 34.55px;
  background: #D31346;
  width: 284px;
  height: 46px;
  color: #FFF;
  text-align: center;
  font-size: 18.703px;
  font-style: normal;
  font-weight: 500;
  line-height: 31.409px;
  /* 167.933% */
}

.benefits .benefits-subtitle {
  margin-bottom: 30px;
}

.benefits .card-holder .card-back p {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  /* 137.5% */
}

.benefits .card-holder {
  max-width: 388px;
  height: 272px;
  width: 100%;
}

.benefits {
  max-width: unset;
  margin-bottom: 0;
}

.benefits-inner {
  max-width: 1520px;
}

.benefits .card-link {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  line-height: 22px;
  font-weight: 600 !important;
  margin-top: 10px;
  text-decoration: underline;
}

#no-credit-needed,
#flexible-payment-plans,
#how-to-order,
#customer-rewards {
  scroll-margin-top: 265px;
}

@media screen and (min-width: 1200px) and (max-width: 1915px) {
  .get-to-know {
    margin-left: 140px;
    margin-right: 140px;
    padding: 0;
    width: auto;
  }

  .hero-inner {
    margin-left: 140px;
    margin-right: 140px;
    padding-left: 0;
    padding-right: 0;
  }

  .value {
    padding: 0;
    margin-left: 140px;
    margin-right: 140px;
  }

  .goals {
    padding: 0;
    margin-left: 140px;
    margin-right: 140px;
  }

  .purchase-banner {
    margin-left: 140px;
    margin-right: 140px;
    width: auto;
    padding: 0;
  }

  .explore-section>.container {
    padding: 0;
  }

  .pi-item {
    max-width: 381px;
    width: 100%;
    container-type: inline-size;
    height: stretch;
    padding-bottom: 2%;
    padding-top: 2.5%;
  }

  .pi-items {
    flex-wrap: nowrap;
  }

  .pi-text {
    font-size: 5.5cqi;
    max-width: 100%;
    line-height: 120%;
    padding: 0 10.5%;
  }

  .benefits-inner {
    padding: 0;
    padding-left: 140px;
    padding-right: 140px;
  }

  .benefits {
    padding: 0;
  }
}

@media screen and (max-width: 1450px) {
  .gtk-cards {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 991px) {
  .hero-text {
    font-size: 35px;
  }
}


@media screen and (max-width: 767px) {
  .hero {
    margin-bottom: 45px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/themes/rentone/images/pages/learn-more/back-m.jpg);
    background-image: -webkit-image-set(url("/themes/rentone/images/pages/learn-more/back-m.jpg") 1x,
        url("/themes/rentone/images/pages/learn-more/back-m@2x.jpg") 2x);
  }

  .hero-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin-bottom: 10px;
    max-width: 100%;
    text-align: left;
    width: 100%;

  }

  .hero-text {
    color: #FFF;
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
    max-width: 377px;
    width: 100%;
  }

  .red-highlight {
    left: -4px;
    padding: 0.1em 0.25em 0.2em 0.25em;
  }

  .hero-inner {
    padding: 58px 33px 68px 33px;
    align-items: center;
  }

  .get-to-know {
    max-width: 100%;
    margin-top: 99px;
    margin-bottom: 56px;
    padding: 0;
  }

  .gtk-cards {
    flex-wrap: nowrap;
    gap: unset;
    row-gap: unset;
    padding-top: 1em;
    padding-bottom: 2em;
  }

  .gtk-card {
    max-width: unset;
    width: unset;
    height: 204px;
  }

  .gtk-card .gtk-card-front p {
    font-weight: 700;
    font-style: Bold;
    font-size: 21px;
    letter-spacing: 0%;
    text-align: center;
  }

  .gtkSwiper {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .get-to-know .swiper-pagination {
    top: 14em;
  }

  .gtk-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    max-width: 368px;
    padding: 0 15px;
  }

  .gtk-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    max-width: 373px;
    margin-bottom: 11px;
    width: 100%;
    padding: 0 15px;
  }

  .gtkSwiper .swiper-pagination-bullet-active {
    background: transparent !important;
    border: 1px solid #707070;
  }

  .gtkSwiper .gtk-pagination {
    text-align: center;
  }

  .gtkSwiper .swiper-pagination-bullet {
    width: 15.303px;
    height: 15.303px;
    border-radius: 15.303px;
    background: #707070;
    opacity: 1;
  }

  .explore-section .section-title {
    display: block;
  }

  .value-inner {
    gap: 50px;
    flex-direction: column;
  }

  .goals-inner {
    gap: 50px;
    flex-direction: column-reverse;
  }

  .vl-title {
    color: #00447C;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 100%;
  }

  .vl-text {
    color: #272727;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    /* 137.5% */
  }

  .vl-button {
    margin-top: 37px;
  }

  .value-left,
  .goals-right {
    align-items: center;
  }

  .value {
    margin-bottom: 66px;
  }

  .pi-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    max-width: 231px;
  }

  .pi-item {
    width: 100%;
    background: #f1f1f1;
    flex-direction: row;
    justify-content: center;
    gap: 14px;
    min-height: 115px;
    height: 100%;
    padding: 0 15px;
  }

  .pi-number {
    width: 40px;
    height: 40px;
    color: #fff;
    font-size: 25.532px;
    font-style: normal;
    font-weight: 700;
    line-height: 20.426px;
    /* 80% */
    padding: 15px;
    max-width: unset;
  }

  .pi-text {
    margin: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    /* 137.5% */
    max-width: 237px;
    width: 100%;
    text-align: left;
  }

  .purchase-banner {
    margin-top: 121px;
  }

  .pi-buttons {
    gap: 20px;
    flex-direction: column;
  }

  .benefits-inner {
    margin-top: 69px;
  }

  .benefits .benefits-subtitle {
    margin-bottom: 15px;
    max-width: 100%;
  }

  .benefits .swiper-pagination {
    top: 19.5em;
  }

  .card-holder .card-back {
    padding: 0 15px;
  }

  .benefits .card-holder .card-back p {
    font-size: 14px;
    line-height: 20px;
  }

  #no-credit-needed,
  #flexible-payment-plans,
  #how-to-order,
  #customer-rewards {
    scroll-margin-top: 212px;
  }
}